Subject: Ticket Assigned - Order no.9518299990
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 12 Dec 2021 16:47:30 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order no.9518299990 Dear team ,

I have made an order with order number 9518299990
<https://www.maxfashion.com/ae/en/my-account/order/9518299990?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>,
on Thursday 09-12-21. After some time I received order confirmation
message. The later after 1 hour I received an email station order cannot
completed and payment not deducted from my account. Pls confirm the subject
order is processed or not.

If not I have to make a new order for same items.

Regards
Nancy

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3583207